CVE-2022-25235

critical

Tenable Plugins

View all (71 total)

IDNameProductFamilySeverity
165540GLSA-202209-24 : Expat: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
165508Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20201105.30398)NessusMisc.
critical
165275Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.3.6)NessusMisc.
critical
164759Amazon Linux 2022 : (ALAS2022-2022-080)NessusAmazon Linux Local Security Checks
critical
164710Amazon Linux 2022 : (ALAS2022-2022-036)NessusAmazon Linux Local Security Checks
critical
164601Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.4)NessusMisc.
critical
164572Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.1.1)NessusMisc.
critical
164565Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20201105.2286)NessusMisc.
critical
163627EulerOS Virtualization 2.9.1 : expat (EulerOS-SA-2022-2178)NessusHuawei Local Security Checks
critical
163583EulerOS Virtualization 2.9.0 : expat (EulerOS-SA-2022-2197)NessusHuawei Local Security Checks
critical
163220EulerOS Virtualization 2.10.0 : expat (EulerOS-SA-2022-2022)NessusHuawei Local Security Checks
critical
163163EulerOS Virtualization 2.10.1 : expat (EulerOS-SA-2022-2050)NessusHuawei Local Security Checks
critical
162913SUSE SLED15 / SLES15 Security Update : expat (SUSE-SU-2022:2294-1)NessusSuSE Local Security Checks
critical
162276EulerOS 2.0 SP9 : expat (EulerOS-SA-2022-1837)NessusHuawei Local Security Checks
critical
162252EulerOS 2.0 SP9 : expat (EulerOS-SA-2022-1861)NessusHuawei Local Security Checks
critical
161880EulerOS 2.0 SP10 : expat (EulerOS-SA-2022-1803)NessusHuawei Local Security Checks
critical
161870EulerOS 2.0 SP10 : expat (EulerOS-SA-2022-1786)NessusHuawei Local Security Checks
critical
161617Tenable Nessus 8.x < 8.15.5 Third-Party Vulnerabilities (TNS-2022-12)NessusMisc.
critical
161616Tenable Nessus 10.x < 10.2.0 Third-Party Vulnerabilities (TNS-2022-11)NessusMisc.
critical
161575EulerOS 2.0 SP3 : expat (EulerOS-SA-2022-1716)NessusHuawei Local Security Checks
critical
161492Amazon Linux AMI : xmlrpc-c (ALAS-2022-1585)NessusAmazon Linux Local Security Checks
critical
161457Amazon Linux 2 : xmlrpc-c (ALAS-2022-1795)NessusAmazon Linux Local Security Checks
critical
160681Oracle Linux 6 : expat (ELSA-2022-9359)NessusOracle Linux Local Security Checks
critical
160413Oracle Linux 8 : xmlrpc-c (ELSA-2022-1643)NessusOracle Linux Local Security Checks
critical
160392F5 Networks BIG-IP : Multiple Expat vulnerabilities (K19473898)NessusF5 Networks Local Security Checks
critical
160321RHEL 8 : xmlrpc-c (RHSA-2022:1644)NessusRed Hat Local Security Checks
critical
160320RHEL 8 : xmlrpc-c (RHSA-2022:1643)NessusRed Hat Local Security Checks
critical
160270Amazon Linux 2 : thunderbird (ALAS-2022-1779)NessusAmazon Linux Local Security Checks
critical
160226RHEL 8 : xmlrpc-c (RHSA-2022:1539)NessusRed Hat Local Security Checks
critical
160215RHEL 8 : xmlrpc-c (RHSA-2022:1540)NessusRed Hat Local Security Checks
critical
160143EulerOS 2.0 SP8 : expat (EulerOS-SA-2022-1562)NessusHuawei Local Security Checks
critical
160127EulerOS 2.0 SP5 : expat (EulerOS-SA-2022-1529)NessusHuawei Local Security Checks
critical
159688RHEL 6 : expat (RHSA-2022:1309)NessusRed Hat Local Security Checks
critical
159595RHEL 7 : RHV-H security update (redhat-virtualization-host) 4.3.22 (Important) (RHSA-2022:1263)NessusRed Hat Local Security Checks
critical
159324CentOS 7 : expat (CESA-2022:1069)NessusCentOS Local Security Checks
critical
159320CentOS 7 : thunderbird (CESA-2022:0850)NessusCentOS Local Security Checks
critical
159315CentOS 7 : firefox (CESA-2022:0824)NessusCentOS Local Security Checks
critical
159301RHEL 8 : expat (RHSA-2022:1068)NessusRed Hat Local Security Checks
critical
159295Oracle Linux 7 : expat (ELSA-2022-1069)NessusOracle Linux Local Security Checks
critical
159288RHEL 8 : expat (RHSA-2022:1070)NessusRed Hat Local Security Checks
critical
159284RHEL 7 : expat (RHSA-2022:1069)NessusRed Hat Local Security Checks
critical
159222RHEL 8 : Red Hat Virtualization Host security and enhancement update [ovirt-4.4.10] Async #2 (Important) (RHSA-2022:1053)NessusRed Hat Local Security Checks
critical
159166RHEL 8 : expat (RHSA-2022:1012)NessusRed Hat Local Security Checks
critical
159000RHEL 8 : expat (RHSA-2022:0951)NessusRed Hat Local Security Checks
critical
158998Oracle Linux 8 : expat (ELSA-2022-0951)NessusOracle Linux Local Security Checks
critical
158922Scientific Linux Security Update : thunderbird on SL7.x x86_64 (2022:0850)NessusScientific Linux Local Security Checks
critical
158918RHEL 8 : thunderbird (RHSA-2022:0847)NessusRed Hat Local Security Checks
critical
158914RHEL 8 : thunderbird (RHSA-2022:0853)NessusRed Hat Local Security Checks
critical
158913RHEL 8 : thunderbird (RHSA-2022:0845)NessusRed Hat Local Security Checks
critical
158907RHEL 7 : thunderbird (RHSA-2022:0850)NessusRed Hat Local Security Checks
critical
158906RHEL 8 : thunderbird (RHSA-2022:0843)NessusRed Hat Local Security Checks
critical
158904Oracle Linux 8 : thunderbird (ELSA-2022-0845)NessusOracle Linux Local Security Checks
critical
158903Oracle Linux 7 : thunderbird (ELSA-2022-0850)NessusOracle Linux Local Security Checks
critical
158875Scientific Linux Security Update : firefox on SL7.x i686/x86_64 (2022:0824)NessusScientific Linux Local Security Checks
critical
158873RHEL 7 : firefox (RHSA-2022:0824)NessusRed Hat Local Security Checks
critical
158814RHEL 8 : firefox (RHSA-2022:0816)NessusRed Hat Local Security Checks
critical
158812RHEL 8 : firefox (RHSA-2022:0817)NessusRed Hat Local Security Checks
critical
158811RHEL 8 : firefox (RHSA-2022:0815)NessusRed Hat Local Security Checks
critical
158803RHEL 8 : firefox (RHSA-2022:0818)NessusRed Hat Local Security Checks
critical
158797Oracle Linux 8 : firefox (ELSA-2022-0818)NessusOracle Linux Local Security Checks
critical
158796Oracle Linux 7 : firefox (ELSA-2022-0824)NessusOracle Linux Local Security Checks
critical
158790Amazon Linux AMI : expat (ALAS-2022-1573)NessusAmazon Linux Local Security Checks
critical
158788Amazon Linux 2 : expat (ALAS-2022-1764)NessusAmazon Linux Local Security Checks
critical
158676Debian DLA-2935-1 : expat - LTS security updateNessusDebian Local Security Checks
critical
158627openSUSE 15 Security Update : expat (openSUSE-SU-2022:0713-1)NessusSuSE Local Security Checks
critical
158604SUSE SLES11 Security Update : expat (SUSE-SU-2022:14903-1)NessusSuSE Local Security Checks
critical
158601SUSE SLES12 Security Update : expat (SUSE-SU-2022:0698-1)NessusSuSE Local Security Checks
critical
158598SUSE SLED15 / SLES15 Security Update : expat (SUSE-SU-2022:0713-1)NessusSuSE Local Security Checks
critical
158270Debian DSA-5085-1 : expat - security updateNessusDebian Local Security Checks
critical
158245Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current expat Multiple Vulnerabilities (SSA:2022-050-01)NessusSlackware Local Security Checks
critical
158212Ubuntu 16.04 LTS / 18.04 LTS / 20.04 LTS / 21.10 : Expat vulnerabilities (USN-5288-1)NessusUbuntu Local Security Checks
critical